Переполнение буфера в PowerArchiver Command Line

Дата публикации:
07.09.2009
Дата изменения:
07.09.2009
Всего просмотров:
1008
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PowerArchiver Command Line 4.x
Уязвимые версии: PowerArchiver Command Line 4.01, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может вызвать переполнение стека и выполнить произвольный код на целевой системе, когда пользователь выполнит определенные действия.

URL производителя: www.powerarchiver.com/pacl/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://intevydis.com/vd-list.shtml

или введите имя

CAPTCHA